diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GE.rdf
index f033099..2c167c6 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GE.rdf
@@ -120,7 +120,7 @@
       <rdfs:label>Abkhazia</rdfs:label>
       <skos:definition>The autonomous republic of Abkhazia in the country of Georgia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Georgia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ka">Abkhazia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ka">Abkhazia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ge;AutonomousRepublic"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ge;"/>
    </owl:NamedIndividual>
@@ -150,7 +150,7 @@
       <rdfs:label>Ajaria</rdfs:label>
       <skos:definition>The autonomous republic of Ajaria in the country of Georgia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Georgia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ka">Ajaria</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ka">Ajaria</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ge;AutonomousRepublic"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ge;"/>
    </owl:NamedIndividual>
@@ -180,7 +180,7 @@
       <rdfs:label>Mtskheta-Mtianeti</rdfs:label>
       <skos:definition>The region of Mtskheta-Mtianeti in the country of Georgia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Georgia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ka">Mtskheta-Mtianeti</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ka">Mtskheta-Mtianeti</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ge;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ge;"/>
    </owl:NamedIndividual>
@@ -210,7 +210,7 @@
       <rdfs:label>Samegrelo-Zemo Svaneti</rdfs:label>
       <skos:definition>The region of Samegrelo-Zemo Svaneti in the country of Georgia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Georgia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ka">Samegrelo-Zemo Svaneti</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ka">Samegrelo-Zemo Svaneti</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ge;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ge;"/>
    </owl:NamedIndividual>
@@ -240,7 +240,7 @@
       <rdfs:label>Shida Kartli</rdfs:label>
       <skos:definition>The region of Shida Kartli in the country of Georgia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Georgia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ka">Shida Kartli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ka">Shida Kartli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ge;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ge;"/>
    </owl:NamedIndividual>
@@ -270,7 +270,7 @@
       <rdfs:label>Imereti</rdfs:label>
       <skos:definition>The region of Imereti in the country of Georgia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Georgia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ka">Imereti</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ka">Imereti</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ge;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ge;"/>
    </owl:NamedIndividual>
@@ -300,7 +300,7 @@
       <rdfs:label>Samtskhe-Javakheti</rdfs:label>
       <skos:definition>The region of Samtskhe-Javakheti in the country of Georgia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Georgia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ka">Samtskhe-Javakheti</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ka">Samtskhe-Javakheti</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ge;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ge;"/>
    </owl:NamedIndividual>
@@ -330,7 +330,7 @@
       <rdfs:label>Guria</rdfs:label>
       <skos:definition>The region of Guria in the country of Georgia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Georgia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ka">Guria</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ka">Guria</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ge;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ge;"/>
    </owl:NamedIndividual>
@@ -360,7 +360,7 @@
       <rdfs:label>Rach'a-Lechkhumi-Kvemo Svaneti</rdfs:label>
       <skos:definition>The region of Rach'a-Lechkhumi-Kvemo Svaneti in the country of Georgia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Georgia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ka">Rach'a-Lechkhumi-Kvemo Svaneti</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ka">Rach'a-Lechkhumi-Kvemo Svaneti</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ge;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ge;"/>
    </owl:NamedIndividual>
@@ -390,7 +390,7 @@
       <rdfs:label>Tbilisi</rdfs:label>
       <skos:definition>The city of Tbilisi in the country of Georgia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Georgia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ka">Tbilisi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ka">Tbilisi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ge;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ge;"/>
    </owl:NamedIndividual>
@@ -420,7 +420,7 @@
       <rdfs:label>K'akheti</rdfs:label>
       <skos:definition>The region of K'akheti in the country of Georgia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Georgia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ka">K'akheti</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ka">K'akheti</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ge;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ge;"/>
    </owl:NamedIndividual>
@@ -450,7 +450,7 @@
       <rdfs:label>Kvemo Kartli</rdfs:label>
       <skos:definition>The region of Kvemo Kartli in the country of Georgia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Georgia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ka">Kvemo Kartli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ka">Kvemo Kartli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ge;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ge;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GG.rdf
index 065c29e..2cf8ef1 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GG.rdf
@@ -99,8 +99,8 @@
       <rdfs:label>Alderney Island  </rdfs:label>
       <skos:definition>The territory of Alderney Island   in the country of Guernsey</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1012</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Alderney Island  </lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Île d'Aurigny</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Alderney Island  </lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Île d'Aurigny</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guernsey"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gg;"/>
@@ -118,8 +118,8 @@
       <rdfs:label>Brecqhou Island</rdfs:label>
       <skos:definition>The territory of Brecqhou Island in the country of Guernsey</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1028</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Brechou</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Brecqhou Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Brechou</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Brecqhou Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guernsey"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gg;"/>
@@ -137,8 +137,8 @@
       <rdfs:label>Burhou Island</rdfs:label>
       <skos:definition>The territory of Burhou Island in the country of Guernsey</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1030</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Burhou</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Burhou Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Burhou</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Burhou Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guernsey"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gg;"/>
@@ -156,8 +156,8 @@
       <rdfs:label>Sark Island</rdfs:label>
       <skos:definition>The territory of Sark Island in the country of Guernsey</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1074</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sark Island</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île de la Grande Sercq</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Sark Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île de la Grande Sercq</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guernsey"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gg;"/>
@@ -175,8 +175,8 @@
       <rdfs:label>Herm Island</rdfs:label>
       <skos:definition>The territory of Herm Island in the country of Guernsey</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1081</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Herm</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Herm Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Herm</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Herm Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guernsey"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gg;"/>
@@ -194,8 +194,8 @@
       <rdfs:label>Jethou Island</rdfs:label>
       <skos:definition>The territory of Jethou Island in the country of Guernsey</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1090</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Jethou</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jethou Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Jethou</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Jethou Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guernsey"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gg;"/>
@@ -213,8 +213,8 @@
       <rdfs:label>Lihou Island</rdfs:label>
       <skos:definition>The territory of Lihou Island in the country of Guernsey</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1104</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Lihou</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lihou Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Lihou</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Lihou Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guernsey"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gg;"/>
@@ -232,8 +232,8 @@
       <rdfs:label>Little Sark Island</rdfs:label>
       <skos:definition>The territory of Little Sark Island in the country of Guernsey</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1106</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île de la Petite Sercq</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Little Sark Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île de la Petite Sercq</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Little Sark Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Guernsey"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gg;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GH.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GH.rdf
index 9e15e50..369ef4d 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GH.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GH.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Western</rdfs:label>
       <skos:definition>The region of Western in the country of Ghana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ghana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Western</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gh;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gh;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Eastern</rdfs:label>
       <skos:definition>The region of Eastern in the country of Ghana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ghana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Eastern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Eastern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gh;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gh;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Central</rdfs:label>
       <skos:definition>The region of Central in the country of Ghana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ghana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Central</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gh;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gh;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Northern</rdfs:label>
       <skos:definition>The region of Northern in the country of Ghana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ghana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northern</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Northern</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gh;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gh;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Brong-Ahafo</rdfs:label>
       <skos:definition>The region of Brong-Ahafo in the country of Ghana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ghana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Brong-Ahafo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Brong-Ahafo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gh;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gh;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Volta</rdfs:label>
       <skos:definition>The region of Volta in the country of Ghana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ghana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Volta</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Volta</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gh;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gh;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Upper West</rdfs:label>
       <skos:definition>The region of Upper West in the country of Ghana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ghana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Upper West</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Upper West</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gh;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gh;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Ashanti</rdfs:label>
       <skos:definition>The region of Ashanti in the country of Ghana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ghana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ashanti</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ashanti</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gh;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gh;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Greater Accra</rdfs:label>
       <skos:definition>The region of Greater Accra in the country of Ghana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ghana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Greater Accra</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Greater Accra</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gh;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gh;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Upper East</rdfs:label>
       <skos:definition>The region of Upper East in the country of Ghana</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Ghana"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Upper East</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Upper East</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gh;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gh;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GL.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GL.rdf
index 50bb62e..3240928 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GL.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GL.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Qeqqata Kommunia</rdfs:label>
       <skos:definition>The municipality of Qeqqata Kommunia in the country of Greenland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Greenland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kl">Qeqqata Kommunia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kl">Qeqqata Kommunia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gl;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Avannaata Kommunia</rdfs:label>
       <skos:definition>The municipality of Avannaata Kommunia in the country of Greenland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Greenland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kl">Avannaata Kommunia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kl">Avannaata Kommunia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gl;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Kommune Qeqertalik</rdfs:label>
       <skos:definition>The municipality of Kommune Qeqertalik in the country of Greenland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Greenland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kl">Kommune Qeqertalik</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kl">Kommune Qeqertalik</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gl;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Kommune Kujalleq</rdfs:label>
       <skos:definition>The municipality of Kommune Kujalleq in the country of Greenland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Greenland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kl">Kommune Kujalleq</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kl">Kommune Kujalleq</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gl;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Kommuneqarfik Sermersooq</rdfs:label>
       <skos:definition>The municipality of Kommuneqarfik Sermersooq in the country of Greenland</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Greenland"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="kl">Kommuneqarfik Sermersooq</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="kl">Kommuneqarfik Sermersooq</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gl;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gl;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GM.rdf
index 108ac51..3d96a18 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GM.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Central River</rdfs:label>
       <skos:definition>The division of Central River in the country of Gambia (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Gambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central River</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Central River</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gm;Division"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gm;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Upper River</rdfs:label>
       <skos:definition>The division of Upper River in the country of Gambia (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Gambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Upper River</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Upper River</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gm;Division"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gm;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Western</rdfs:label>
       <skos:definition>The division of Western in the country of Gambia (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Gambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Western</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Western</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gm;Division"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gm;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>Lower River</rdfs:label>
       <skos:definition>The division of Lower River in the country of Gambia (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Gambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lower River</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Lower River</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gm;Division"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gm;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Banjul</rdfs:label>
       <skos:definition>The city of Banjul in the country of Gambia (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Gambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Banjul</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Banjul</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gm;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gm;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>North Bank</rdfs:label>
       <skos:definition>The division of North Bank in the country of Gambia (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Gambia"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Bank</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Bank</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gm;Division"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gm;"/>
    </owl:NamedIndividual>
